
  @import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
  @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
  @import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700);

  body {
    background: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #000;
  }

  html {
    height: 100%;
  }


  a{
    color:#C03035;
  }

  a:hover {
    outline: none;
    text-decoration:none;
    color:#4fcccd;
  }

  a:focus {
    outline:none;
    outline-offset: 0;
  }

  a {
    -webkit-transition: 300ms;
    transition: 300ms;
  }


  ul {
    list-style: none;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
  }

  h1{
    color: #686868;
  }

  h2{
    font-size: 24px;
    color: #686868;
  }

  h3{
    font-size: 18px;
  }

  .overflow{
    overflow: hidden;
  }

  .uppercase{
    text-transform: uppercase;
  }

  .btn-common {
    font-size: 14px;
    color: #00AEEF;
    border: 1px solid #00AEEF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 10px 25px;
  }

  #action .col-sm-5{
    position: absolute;

    top: 0;
    height: 100%;
    right: 0;
  }


  .btn-common:hover,
  .btn-common:focus{
    background: #00AEEF;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: white;
    border-color:#00AEEF;
  }

  .align-right{
    text-align: right;
  }

  .inline{
    display: inline-block;
  }

  .padding{
    padding: 85px 0 100px 0;
  }

  .padding-bottom{
    padding-bottom: 65px;
  }

  .padding-top{
    padding-top: 90px;
  }

  .padding-right{
    padding-right: 80px;
  }

  .padding-left{
    padding-left: 80px;
  }

  .margin-bottom{
    margin-bottom: 35px;
  }

  .margin-top{
    margin-top: 20px;
  }

     .carousel-indicators.visible-xs {
      height: 20px;
      margin: 0;
      padding: 0;
      position: absolute;
      top: -35px;
      width: 100%;
      left: 0;
    }

  .carousel-indicators.visible-xs li {
    border-color: #D29948;
    border-width: 2px;
    height: 12px;
    margin: 0 5px 0 0;
    width: 12px;
  }

  .carousel-indicators.visible-xs li.active {
    background: rgba(210, 153, 72, 0.7);
  }


/*************************
*******Header******
**************************/


#header{
  margin-bottom: 0;
  padding: 30px 0 10px 0;
}

#header .navbar-inverse .container{
  position: relative;
}

.social-icons ul li{
  padding: 0 10px;

}

.social-icons ul li:last-child{
  padding-right: 50px;

}

.social-icons ul li a{
  font-size: 18px;
  color: #d3d3d3;
  padding: 0;
}

.social-icons ul li a:hover .fa-envelope {
  color: #4569f9;
}

.social-icons ul li a:hover .fa-phone {
  color: #000000;
}

.social-icons ul li a:hover,
.social-icons ul li a:focus{
  background: none;
}

#header .navbar {
  background: #fff;
  border: 0;
  margin-bottom: 0;
}

#header .navbar-toggle{
  margin-top: 20px;
}

#header .navbar-brand{
  padding: 0;
  margin-left: 0;
}

#header .navbar-brand h1{
  padding: 0;
  margin: 0;
}

#header .navbar-nav.navbar-right >li:last-child{
  margin-right: 20px;
}

#header .navbar-nav.navbar-right >li a {
  color: #000;
  font-size: 12px;
  padding: 20px;
  text-transform: uppercase;
  font-weight: 300;
}

  #header .navbar-nav.navbar-right >li > a{
    text-align: center;
    font-size: 14px;
  }

  #header .navbar-inverse .navbar-nav  li.active > a,
#header .navbar-inverse .navbar-nav  li.active > a:focus,
#header .navbar-nav.navbar-right li > a:hover,
.navbar-inverse .navbar-nav > .open > a {
  background-color: inherit;
  border: 0;
  color: #000;
}

#header .navbar-inverse .navbar-nav  li a:hover{
  color: #00aeef;
}


/*  Dropdown menu*/

ul.sub-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}

#header .navbar-nav li ul.sub-menu li a{
  color: #818285;
  padding: 5px 0;
  font-size: 13px;
  display: block;
  text-transform: capitalize;
}

#header .navbar-nav li ul.sub-menu li .active{
  background: #00aeef;
  color: #fff;
  position: relative;
}

#header .navbar-nav li ul.sub-menu li .active i{
  position: absolute;
  font-size: 56px;
  top: -13px;
  color: #0884d5;
}

#header .navbar-nav li ul.sub-menu li .active .fa-angle-right{
  left: -3px;
}

#header .navbar-nav li ul.sub-menu li .active .fa-angle-left{
  right: -3px;
}

#header .navbar-nav li ul.sub-menu li a:hover,
#header .navbar-nav li ul.sub-menu li a:focus{
  background: #00aeef;
  color: #fff;
}

.fa-angle-down{
  padding-left: 5px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Footer******
**************************/

#footer {
  background: #f6fcfc;
  padding-top: 50px;
  padding-bottom: 10px;
  background-image: url(../images/footer.png);
  background-repeat: repeat-x;
  background-position: bottom;
  background-size: contain;
  border-top: 1px;
  box-shadow: inset 0px 1px 10px rgba(79, 204, 205, 0.27);
}

#footer h1{
  margin-bottom: 65px;
  margin-top: 36px;
}

#message {
  height: 110px;
  resize: none;
}

.bottom > h2 {
  margin-top: 0;
  margin-bottom: 26px;
}

.bottom .media-body h3 {
  margin-top: 0;
  padding-left: 25px;
}

.bottom .media-body h3 a{
  color: #ea2c00;
}

.testimonial .media{
  margin-top: 0;
  margin-bottom: 25px;
}

.testimonial .media>.pull-left{
  margin-right: 25px;
}

.testimonial .media .media-body blockquote{
  padding-left: 25px;
  padding-right: 30px;
  position: relative;
  border-left: 0;
  margin-bottom: 0;
}

.testimonial .media .media-body blockquote:before{
  position: absolute;
  left: 5px;
  top: 8px;
  content: '"';
  font-size: 40px;
  color: #ea2c00;
  font-family: 'Noto Sans', sans-serif;
  transform:rotate(180deg);
  -ms-transform:rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Opera, Chrome, and Safari */
  line-height: 0;
}

.testimonial .media .media-body blockquote:after{
  position: absolute;
  right: 30px;
  bottom: 14px;
  content: '"';
  font-size: 40px;
  color: #ea2c00;
  font-family: 'Noto Sans', sans-serif;
  line-height: 0;
}

.contact-info.bottom {
  padding-left: 55px;
}

.bottom > address {
  line-height: 22px;
  margin-bottom: 40px;
}

.form-control {
  border: 1px solid #eaeaea;
  font-weight: 300;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 40px;
}

.form-control:hover,
.form-control:focus{
  border-color: #4fcccd;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-submit {
  width: 100%;
  background-color: #4fcccd;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
  border-radius: 3px;
  margin-top: 5px;
  border-bottom: 3px solid #2f9697;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 10px;
}

.btn-submit:hover,
.btn-submit:focus{
  color: #fff;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .8;
}

.copyright-text{
  margin-top: 70px;
  color: #fff;
  font-size: 16px;
  padding-bottom: 15px;
}

.copyright-text a {
  color: #3e848a
}

.copyright-text p {
  margin-bottom: 0;
}

/*************************
*******Home Page******
**************************/
#home-slider {
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-image: url(../images/farmbg.jpg);
  background-size: 610px 425px;
  position: relative;
}

#home-slider .main-slider {
  position: relative;
  height: 450px;
}

#home-slider .slide-text{
  position: absolute;
  top: 40px;
  left: 0;
  width: 450px;
}

.animate-in .slide-text {
  -webkit-animation: fadeInLeftBig 700ms cubic-bezier(0.190,1.000,0.220,1.000) 200ms both;
  animation: fadeInLeftBig 700ms cubic-bezier(0.190,1.000,0.220,1.000) 200ms both;
}

#home-slider .slider-tractor {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.animate-in .slider-tractor {
  -webkit-animation: fadeInRight 500ms ease-in-out 1200ms both;
  animation: fadeInRight 500ms ease-in-out 1000ms both;
}


#home-slider h1{
  margin-top: 35px;
  margin-bottom: 35px;
}

#home-slider p{
  font-size: 16px;
  margin-bottom: 20px;
}

#home-slider .btn-common {
  margin-top: 20px;
}

#home-slider .preloader {
  position: absolute;
  left: 0;
  top: 0;
  bottom: -30px;
  right: 0;
  background: #fafafa;
  text-align: center;
}

#home-slider .preloader > i {
  font-size: 48px;
  height: 48px;
  line-height: 48px;
  color: #00aeef;
  position: absolute;
  left: 50%;
  margin-left: -24px;
  top: 50%;
  margin-top: -24px;
}

#action {
  background-image: url(../images/home/tour-bg.png);
  background-color: #fbfafa;
  background-repeat: repeat-x;
  height: 157px;
  background-position: center;
  display: table;
  position: static;
  width: 100%;
  margin-bottom: 80px;
}

.vertical-center{
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  position: statice;
}


.portfolio-series{
  overflow: hidden;
  display: block;
}

.portfolio-series img {
  margin-bottom: 35px;
  height: 200px;
}

.portfolio-series h4 {
  margin-top: 0;
  margin-bottom: 15px;
}

.action h1{
  margin-top: 0;
}

.action p{
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 300;
}

.action .btn-common{
  margin-top: 55px;
  float: left;
}

.title {
  color: #404040;
  font-weight: 300;
}

/*************************
*******About Us Page******
**************************/

#action ,
#page-breadcrumb{
  position: relative;
}

#page-breadcrumb {
  background-image: url(../images/home/tour-bg.png);
  background-color: #fbfafa;
  background-repeat: repeat-x;
  height: 130px;
  background-position: center;
  display: table;
  position: static;
  width: 100%;
}

#company-information .padding-top{
  padding-top: 172px;

}

.portfolio-button {
  background-image: url(../images/home/tour-icon2.png);
  height: 100%;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  left: 0;
  background-position: 151px 4px;
}

#company-information .about-us h1{
  margin-bottom: 45px;
}

/*************************
*******Brands Homepage****
**************************/
#brands{
  border-bottom: 1px;
}

.brands > .container > .row > h1 {
  padding-bottom: 60px;
}

#company-information.choose .padding-top{
  padding-top: 50px;
}

#company-information h1{
  margin-bottom: 30px;
  margin-top: 5px;
  font-size: 40px;
}

#company-information p{
  font-size: 18px;
  margin-bottom: 32px;
}

#company-information .margin-top p{
  margin-bottom: 28px;
}

ul.elements{
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.elements li{
  margin: 6px 0;
}

ul.elements li > i{
  color:#C03035;
  display: inline-block;
  margin-right: 10px;
}



#company-information h1.margin-bottom{
  margin-bottom: 26px;
}

/*************************
*******Products List******
**************************/

.portfolio-single {
  position: relative;
}

#projects {
  margin-bottom: 100px;
}

.portfolio-thumb {
  width: 261px;
  height: 269px;
  position: relative;
}

.portfolio-thumb img {

  position: center;

}


.portfolio-single:hover .portfolio-view{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

#portfolio .row{
  margin-left: -10px;
  margin-right: -10px;
}

.portfolio-view {
  display: none;
  position: absolute;
  top: 0;
  height: 100%;
  background:rgba(112, 35, 64, 0.9);
  width: 100%;
  text-align: center;
}

.portfolio-view .nav-pills {
  padding: 0;
  display: inline-block;
  margin-top: -26px;
  top: 50%;
  position: relative;
}

.portfolio-view .nav-pills li {
  display: inline-block;
  margin: 0 5px;
}

.portfolio-view .nav-pills li a {
  color: #fff;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  padding: 0;
  border-radius: 40px;
  -webkit-animation: scaleIn 400ms linear 100ms both;
  animation: scaleIn 400ms linear 100ms both;
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
}

.portfolio-view .nav-pills li a:hover {
  color: #702340;
  border-color: #702340;
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
}

.portfolio-info {
  overflow: hidden;
  margin-bottom: 50px;
}

.portfolio-info h2 {
  font-size: 18px;
  margin: 15px 0 0;
}

.portfolio-filter {
  margin: 60px 0;
  padding: 0;
  position: center;
}

.portfolio-filter li {
  display: inline-block;
  position: relative;
}

.portfolio-filter li a {
  border-radius: 0;
  color: #686868;
  font-size: 16px;
  font-weight: 300;
  padding: 0 25px;
  text-transform: capitalize;
  border: none;
  text-align: left;
}

.portfolio-filter li .active{
  background: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
}



.portfolio-filter li a:hover,
.portfolio-filter li a:focus {
  background: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
  color: #0d6fb1;
}


.portfolio-filter li a.active {
  background: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
  color: #0099AE;
}

.portfolio-filter li a.active:before{
  position: absolute;

  content: "";
  left: 0;
  width: 13px;
  height: 16px;
  background: url(../images/portfolio/icon.png);
  top: 5px;
}

/*****************************
Portfolio Details
*****************************/

#portfolio-information.padding-top{
  padding-top: 100px;
}

.project-name h2{
  margin-top: 0;
  margin-bottom: 15px;
}

#related-work .title{
  margin-bottom: 55px;
  margin-top: 10px;
}

.navbar-default {
  background: none;
  padding: 0;
}

.navbar-default li a{
  font-size: 12px;
  padding: 0;
  padding-right: 15px;
}

.navbar-default li a i{
  padding-right: 8px;
}

.navbar-default li a:hover{
  color: #0884d5;
  background: none;
}

.skills .navbar-default,
.client .navbar-default{
  margin-left: 35px;

}

.live-preview .btn-common{
  margin-top: 21px;
  padding: 13px 45px;
}

/****************************
********* Contact Us*********
*****************************/
#map-section {
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
}

#map-section .contact-info {
  position: absolute;
  background-color: #7c3651;
  right: 0;
  top: 0;
  width: 40%;
  height: 100%;
  padding:25px 50px;
  opacity: 0.9;
  color: #fff;
}
  #map-section .contact-info h2 {
    padding-top: 25px;
  }

#map-section .contact-info h2,
#map-section .contact-info a {
  color: #fff
}

#map-section address a:hover {
  color:#00AEEF
}

#contact-form #message{
  resize:none;
}

#contact-form .btn-submit {
  width: 28%;
  margin: 5px auto;
}

/*************************
********404 page CSS******
**************************/

#error-page {
  display: table;
  height: 100%;
  min-height: 100%;
  width: 100%;
  color: #686868;
  font-size: 18px;
  font-weight: 300;
  padding: 100px 0;
}

#error-page .container-fluid {
  overflow: hidden;
}

.error-page-inner {
  display: table-cell;
  vertical-align: middle;
}

.bg-404 {
  background-image: url("../images/home/tour-bg.png");
  background-repeat: repeat-x;
  background-position: center top;
}

.error-image {
  display: inline-block;
  padding-top: 50px;
  padding-bottom: 50px;
}

.error-image img {
  width: 100%;
}

#error-page h2 {
  font-size:36px;
  text-transform: uppercase;
}

.btn-error {
  font-weight: 300;
  margin-top: 30px;
  padding:25px 55px;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 5px;
  background-color: transparent;
  border: 1px solid #cc9b59;
  margin-top: 50px;
  margin-bottom: 50px;
}

.btn-error:hover, .btn-error:focus  {
  background-color: #cc9b59;
  border-color:#cc9b59;
  color:#fff;
}

#error-page i, #coming-soon i {
  border: 1px solid #cc9b59;
  height: 40px;
  width: 40px;
  line-height: 40px;
  color: #cc9b59;
  font-size: 17px;
  margin:0 15px;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#error-page i:hover, #coming-soon i:hover {
  background-color: #cc9b59;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


/*************************
********404 page CSS******
**************************/

#error-page {
  display: table;
  height: 100%;
  min-height: 100%;
  width: 100%;
  color: #686868;
  font-size: 18px;
  font-weight: 300;
  padding: 100px 0;
}

#error-page .container-fluid {
  overflow: hidden;
}

.error-page-inner {
  display: table-cell;
  vertical-align: middle;
}

.bg-404 {
  background-image: url("../images/404-bg.png");
  background-repeat: repeat-x;
  background-position: center top;
}

.error-image {
  display: inline-block;
  padding-top: 50px;
  padding-bottom: 50px;
}

.error-image img {
  width: 100%;
}

#error-page h2 {
  font-size:36px;
  text-transform: uppercase;
}

.btn-error {
  background-color: rgba(0, 0, 0, 0);
  border: 3px solid #4FCCCD;
  color: #797979;
  font-size: 16px;
  font-weight: 700;
  letter-spacing:0;
  margin-bottom: 50px;
  margin-top: 50px;
  padding: 25px 53px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

.btn-error:hover, .btn-error:focus  {
  background-color: #4FCCCD;
  border-color:#4FCCCD;
  color:#fff;
}

#error-page i, #coming-soon i {
  border: 3px solid #cecece;
  height: 40px;
  width: 40px;
  line-height: 35px;
  color: #cecece;
  font-size: 17px;
  margin:0 15px;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#error-page i.fa-envelope:hover,
#coming-soon i.fa-envelope:hover{
  background-color:transparent;
  color: #22BBF4;
  border-color:#22BBF4;
}

/*************************
******Coming Soon CSS*****
**************************/

.logo-image {
  display: block;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 95px;
}

.logo-image img {
  display: inline-block;
}

#coming-soon {
  background-image: url("../images/coming-soon-bg.png");
  background-position: center top;
  background-repeat: repeat-x;
  padding: 40px 0;
  overflow: hidden;
}

#coming-soon .social-link {
  margin-top: 35px;
}

#coming-soon-footer {
  padding: 45px 0;
  line-height: 15px;
  overflow: hidden;
}

/*Shortcodes CSS*/

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
  background-color: #4FCCCD;
}

  /**** Isotope Filtering ****/
  .isotope-item {
    z-index: 2;
  }

  .isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
  }

  /**** Isotope CSS3 transitions ****/

  .isotope,
  .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
  }

  .isotope {
    -webkit-transition-property: height, width;
    transition-property: height, width;
  }

  .isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
  }

  /**** disabling Isotope CSS3 transitions ****/
  .isotope.no-transition,
  .isotope.no-transition .isotope-item,
  .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
  }
